#slider{width:500px;top:100px;position:fixed;z-index:1000;}
#header{width:260px;height:370px;margin-top:100px;background-color:#182b45;position:absolute;right:0px;border:1px solid #d8d8d8;margin-left:40px;padding:20px 40px;border-radius:3px;box-shadow:0 0 8px gray;z-index:1000;}
#sidebar{position:absolute;top:180px;left:113px;box-shadow:0 0 8px gray;z-index:1000;}
#sidebar1{position:absolute;top:180px;left:193px;box-shadow:0 0 8px gray;z-index:1000;}
h3{font-family:'Roboto Slab', serif;}
input[type=text]{margin-top:10px;padding:6px;width:100%;font-size:15px;border-radius:2px;border:3px solid #98d0f1;}
h4{font-size:15px;}
div#title{position:absolute;top:300px;left:650px;}
select{padding:6px;width:100%;font-size:15px;border-radius:2px;border:3px solid #98d0f1;}
textarea{padding:6px;font-size:15px;border-radius:2px;border:3px solid #98d0f1;margin-top:10px;height:80px;width:100%;}
.formget{width:300px;margin-top:65px;margin-left:57px;float:left;}